.screen {
	width: 120px;
	padding: 15px;
	margin: 5px;
	float: left;
	background-color: #eeeeee;
	text-align: center;
}

.caption {
	font-size: 90%;
	display: block;
}

#tech-details td {
	border-bottom: 1px dashed #aaaaaa;
	vertical-align: top;
	padding: 4px;
}

.about {
	font-weight: bold;
	width: 50%;
}

.cit {
	margin-left: 35px;
	margin-bottom: 20px;
	text-indent: -35px;		
}
<style type="text/css">
	table {
	width: 100%;
	border-spacing: 0;
}

.odd td {
	background-color: #ddd;
	padding: 3px;
	border-bottom: 1px dashed maroon;
}

.even td {
	background-color: #fff;
	padding: 3px;
	border-bottom: 1px dashed maroon;
}
.head td {
	background-color: #ddd;
	padding: 3px;
	border-bottom: 1px maroon;
	font-weight: bold;
}

